#wa-compbutton-jvarkluddb5apc {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#3d3d3d; border-color:#ffffff;}
#wa-compbutton-jvarkluddb5apc-halign {text-align:center;}
#wa-compbutton-jvarkluddb5apc:hover {background-color:#5c5c5c;}
#wa-compbutton-jvarkluedb5b6g {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#3d3d3d; border-color:#ffffff;}
#wa-compbutton-jvarkluedb5b6g-halign {text-align:center;}
#wa-compbutton-jvarkluedb5b6g:hover {background-color:#5c5c5c;}
#wa-compbutton-jvarklufdb5d2w {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#ffffff; background-color:#3d3d3d; border-color:#ffffff;}
#wa-compbutton-jvarklufdb5d2w-halign {text-align:center;}
#wa-compbutton-jvarklufdb5d2w:hover {background-color:#5c5c5c;}
#wa-compbutton-jvarklufdb5dk0 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#3d3d3d; border-color:#ffffff;}
#wa-compbutton-jvarklufdb5dk0-halign {text-align:center;}
#wa-compbutton-jvarklufdb5dk0:hover {background-color:#5c5c5c;}
#wa-compimage-jvarkludcqm714 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvarkludcqmh4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvarkluecqmhso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvarkluecqmjtc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvarklufcqm6cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvarklufcqmigw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvarklufcqmj54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvarklufcqmoiw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jvarkludcqm714 {padding:0px 30px 20px 30px;}
#wa-compimage-padwrapper-jvarkludcqmh4g {padding:0px 30px 20px 30px;}
#wa-compimage-padwrapper-jvarkluecqmhso {padding:50px 15px 0px 55px;}
#wa-compimage-padwrapper-jvarkluecqmjtc {padding:50px 50px 0px 20px;}
#wa-compimage-padwrapper-jvarklufcqm6cw {padding:60px 20px 0px 20px;}
#wa-compimage-padwrapper-jvarklufcqmigw {padding:0px 40px 0px 40px;}
#wa-compimage-padwrapper-jvarklufcqmj54 {padding:50px 20px 25px 20px;}
#wa-compimage-padwrapper-jvarklufcqmoiw {padding:0px 40px 0px 90px;}
#wa-comptext-jvarklucdzk9eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 20px;}
#wa-comptext-jvarkluddzka20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jvarkluddzkf8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 0px 10px;}
#wa-comptext-jvarkluddzkfw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 45px 10px 10px;}
#wa-comptext-jvarkluddzkgjc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 55px;}
#wa-comptext-jvarkluddzkhu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 30px 10px 30px;}
#wa-comptext-jvarkluddzm0xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 30px 10px 30px;}
#wa-comptext-jvarkluddzm2vc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 30px 10px 30px;}
#wa-comptext-jvarkluddzm640 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 30px 10px 30px;}
#wa-comptext-jvarkluddzm7eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvarkluddzmbao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 70px 10px 10px;}
#wa-comptext-jvarkluddznpuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 30px;}
#wa-comptext-jvarkluddznr5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 30px 10px 30px;}
#wa-comptext-jvarkluddzo1io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvarkluddzo6pc {background-color:#4c4c4c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvarkluedznsg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 50px 10px 55px;}
#wa-comptext-jvarkluedznt3c {background-color:#4c4c4c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvarkluedznv1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvarkluedzo260 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 10px;}
#wa-comptext-jvarkluedzo9y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 50px 10px 20px;}
#wa-comptext-jvarkluedzokbc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 50px 10px 10px;}
#wa-comptext-jvarkluedzokyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 100px;}
#wa-comptext-jvarkluedzpjyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 50px 10px 55px;}
#wa-comptext-jvarkluedzpl9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 50px;}
#wa-comptext-jvarkluedzplwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 30px;}
#wa-comptext-jvarkluedzpmk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvarkluedzpr3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 20px 10px 55px;}
#wa-comptext-jvarkluedzpt1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 50px;}
#wa-comptext-jvarkluedzpuzc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 20px 10px 20px;}
#wa-comptext-jvarkluf6owwig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvarkluf6ox6vs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvarkluf9cktps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvarkluf9cl4qg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvarkluf9cmr2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 20px 10px 20px;}
#wa-comptext-jvarkluf9cmt0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 20px 10px 20px;}
#wa-comptext-jvarklufa9w72g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvarklufa9wkog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvarklufa9wlz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvarklufa9wmmg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvarklufe46beo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvarklufe47aeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvarklufe47pbc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvarklufe47pyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvarklug6ox5l4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jvarkluedzpl9c {padding:10px 0px 0px 0px;}
#wa-comptext-padwrapper-jvarkluedzplwo {padding:10px 0px 0px 0px;}
#wa-comptext-padwrapper-jvarkluedzpmk0 {padding:0px 30px 0px 90px;}
#wa-comptext-padwrapper-jvarkluedzpt1c {padding:10px 0px 0px 0px;}
#wa-comptext-padwrapper-jvarkluf6owwig {padding:20px 0px 0px 0px;}
#wa-comptext-padwrapper-jvarkluf6ox6vs {padding:20px 0px 0px 0px;}
#wa-comptext-padwrapper-jvarkluf9cl4qg {padding:30px 100px 0px 75px;}
#wa-comptext-padwrapper-jvarklufa9wkog {padding:0px 40px 0px 50px;}
#wa-comptext-padwrapper-jvarklufa9wlz4 {padding:0px 0px 0px 90px;}
#wa-comptext-padwrapper-jvarklufa9wmmg {padding:0px 30px 0px 90px;}
#wa-comptext-padwrapper-jvarklufe46beo {padding:30px 20px 0px 20px;}
#wa-comptext-padwrapper-jvarklufe47aeo {padding:30px 0px 0px 75px;}
#wa-comptext-padwrapper-jvarklufe47pyo {padding:20px 40px 0px 0px;}
#wa-container-jvarkluce28x8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvarkluce28x8o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvarkluce28x8o>.wa-container-vspacer {height:0px;}
#wa-container-jvarkluce28zxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvarkluce28zxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvarkluce28zxc>.wa-container-vspacer {height:0px;}
#wa-container-jvarkluce293i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvarkluce293i8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvarkluce293i8>.wa-container-vspacer {height:0px;}
#wa-container-jvarkluce294eg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#121212;padding:0px 0px 0px 0px;}
#wa-container-jvarkluce294eg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvarkluce294eg>.wa-container-vspacer {height:0px;}
#wa-container-jvarkluce295ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvarkluce295ao>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvarkluce295ao>.wa-container-vspacer {height:0px;}
#wa-container-jvarkluce2966w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvarkluce2966w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvarkluce2966w>.wa-container-vspacer {height:0px;}
#wa-container-jvarkluce29734 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 0px 0px 0px;}
#wa-container-jvarkluce29734>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvarkluce29734>.wa-container-vspacer {height:0px;}
#wa-container-jvarkluce297zc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvarkluce297zc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvarkluce297zc>.wa-container-vspacer {height:0px;}
#wa-container-jvarkluce298vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvarkluce298vk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvarkluce298vk>.wa-container-vspacer {height:0px;}
#wa-container-jvarkluce29ao0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvarkluce29ao0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvarkluce29ao0>.wa-container-vspacer {height:0px;}
#wa-container-jvarkluce29bk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvarkluce29bk8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvarkluce29bk8>.wa-container-vspacer {height:0px;}
#wa-container-jvarkluce29e8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvarkluce29e8w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvarkluce29e8w>.wa-container-vspacer {height:0px;}
#wa-container-jvarkluce29g1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 0px 0px 0px;}
#wa-container-jvarkluce29g1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvarkluce29g1c>.wa-container-vspacer {height:0px;}
#wa-container-jvarkluce29gxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#121212;padding:0px 0px 100px 0px;}
#wa-container-jvarkluce29gxk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvarkluce29gxk>.wa-container-vspacer {height:0px;}
#wa-container-jvarkluce29iq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvarkluce29iq0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvarkluce29iq0>.wa-container-vspacer {height:0px;}
#wa-container-jvarkluce29kig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvarkluce29kig>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvarkluce29kig>.wa-container-vspacer {height:0px;}
#wa-container-jvarkluce29leo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvarkluce29leo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvarkluce29leo>.wa-container-vspacer {height:0px;}
#wa-container-jvarkluce29n74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvarkluce29n74>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvarkluce29n74>.wa-container-vspacer {height:0px;}
#wa-container-jvarkluce29o3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#121212;padding:0px 0px 20px 0px;}
#wa-container-jvarkluce29o3c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvarkluce29o3c>.wa-container-vspacer {height:0px;}
#wa-row-jvarkluca43mk0>.wa-item-rowspacer {height:50px;}
#wa-row-jvarkluca43mvk>.wa-item-rowspacer {height:20px;}
#wa-row-jvarkluca43ncw>.wa-item-rowspacer {height:50px;}
#wa-row-jvarkluca43nio>.wa-item-rowspacer {height:20px;}
#wa-row-jvarkluca43pa8>.wa-item-rowspacer {height:20px;}
#wa-row-jvarkluca43pg0>.wa-item-rowspacer {height:20px;}
#wa-row-jvarkluca43pls>.wa-item-rowspacer {height:30px;}
#wa-row-jvarkluca43prk>.wa-item-rowspacer {height:40px;}
#wa-row-jvarkluca43q8w>.wa-item-rowspacer {height:20px;}
#wa-row-jvarkluca43uf4>.wa-item-rowspacer {height:40px;}
#wa-row-jvarkluca43ukw>.wa-item-rowspacer {height:40px;}
#wa-row-jvarkluca4424g>.wa-item-rowspacer {height:40px;}
#wa-row-jvarkluca442g0>.wa-item-rowspacer {height:20px;}
#wa-row-jvarkluca4438w>.wa-item-rowspacer {height:20px;}
#wa-row-jvarkluca4447k>.wa-item-rowspacer {height:20px;}
#wa-row-jvarkluca4450g>.wa-item-rowspacer {height:40px;}
#wa-row-jvarkluca445nk>.wa-item-rowspacer {height:20px;}
#wa-row-jvarkluca4464w>.wa-item-rowspacer {height:40px;}
#wa-row-jvarklucclx568>.wa-item-rowspacer {height:20px;}
#wa-row-jvarklucclx5nk>.wa-item-rowspacer {height:20px;}
#wa-row-jvarklucclx6m8>.wa-item-rowspacer {height:20px;}
#wa-row-jvarklucclx6xs>.wa-item-rowspacer {height:20px;}
#wa-row-jvarkluccly8hs>.wa-item-rowspacer {height:30px;}
#wa-row-jvarklucclye40>.wa-item-rowspacer {height:15px;}
#wa-row-jvarklucclyf2o>.wa-item-rowspacer {height:20px;}
#wa-row-jvarklucclyf8g>.wa-item-rowspacer {height:15px;}
#wa-row-jvarklucclyfe8>.wa-item-rowspacer {height:15px;}
#wa-row-jvarklucclyfk0>.wa-item-rowspacer {height:15px;}
#wa-row-jvarklucclyfps>.wa-item-rowspacer {height:20px;}
#wa-row-jvarklucclyg1c>.wa-item-rowspacer {height:15px;}
#wa-row-jvarklucclygio>.wa-item-rowspacer {height:15px;}
#wa-row-jvarklucdeqcx4 {margin:0px 0px;}
#wa-row-jvarklucdeqcx4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqdmw {margin:0px 0px;}
#wa-row-jvarklucdeqdmw>div {padding: 0px 0px;}
#wa-row-jvarklucdeqdtc {margin:0px 0px;}
#wa-row-jvarklucdeqdtc>div {padding: 0px 0px;}
#wa-row-jvarklucdeqf8w {margin:0px 0px;}
#wa-row-jvarklucdeqf8w>div {padding: 0px 0px;}
#wa-row-jvarklucdeqfyo {margin:0px 0px;}
#wa-row-jvarklucdeqfyo>div {padding: 0px 0px;}
#wa-row-jvarklucdeqg54 {margin:0px 0px;}
#wa-row-jvarklucdeqg54>div {padding: 0px 0px;}
#wa-row-jvarklucdeqguw {margin:0px 0px;}
#wa-row-jvarklucdeqguw>div {padding: 0px 0px;}
#wa-row-jvarklucdeqh1c {margin:0px 0px;}
#wa-row-jvarklucdeqh1c>div {padding: 0px 0px;}
#wa-row-jvarklucdeqh7s {margin:0px 0px;}
#wa-row-jvarklucdeqh7s>div {padding: 0px 0px;}
#wa-row-jvarklucdeqhr4 {margin:0px 0px;}
#wa-row-jvarklucdeqhr4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqhxk {margin:0px 0px;}
#wa-row-jvarklucdeqhxk>div {padding: 0px 0px;}
#wa-row-jvarklucdeqi40 {margin:0px 0px;}
#wa-row-jvarklucdeqi40>div {padding: 0px 0px;}
#wa-row-jvarklucdeqiag {margin:0px 0px;}
#wa-row-jvarklucdeqiag>div {padding: 0px 0px;}
#wa-row-jvarklucdeqigw {margin:0px 0px;}
#wa-row-jvarklucdeqigw>div {padding: 0px 0px;}
#wa-row-jvarklucdeqits {margin:0px 0px;}
#wa-row-jvarklucdeqits>div {padding: 0px 0px;}
#wa-row-jvarklucdeqj6o {margin:0px 0px;}
#wa-row-jvarklucdeqj6o>div {padding: 0px 0px;}
#wa-row-jvarklucdeqjd4 {margin:0px 0px;}
#wa-row-jvarklucdeqjd4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqjq0 {margin:0px 0px;}
#wa-row-jvarklucdeqjq0>div {padding: 0px 0px;}
#wa-row-jvarklucdeqjwg {margin:0px 0px;}
#wa-row-jvarklucdeqjwg>div {padding: 0px 0px;}
#wa-row-jvarklucdeqk2w {margin:0px 0px;}
#wa-row-jvarklucdeqk2w>div {padding: 0px 0px;}
#wa-row-jvarklucdeqk9c {margin:0px 0px;}
#wa-row-jvarklucdeqk9c>div {padding: 0px 0px;}
#wa-row-jvarklucdeqkfs {margin:0px 0px;}
#wa-row-jvarklucdeqkfs>div {padding: 0px 0px;}
#wa-row-jvarklucdeqkso {margin:0px 0px;}
#wa-row-jvarklucdeqkso>div {padding: 0px 0px;}
#wa-row-jvarklucdeqkz4 {margin:0px 0px;}
#wa-row-jvarklucdeqkz4>div {padding: 0px 0px;}
#wa-row-jvarklucdeql5k {margin:0px 0px;}
#wa-row-jvarklucdeql5k>div {padding: 0px 0px;}
#wa-row-jvarklucdeqlig {margin:0px 0px;}
#wa-row-jvarklucdeqlig>div {padding: 0px 0px;}
#wa-row-jvarklucdeqlow {margin:0px 0px;}
#wa-row-jvarklucdeqlow>div {padding: 0px 0px;}
#wa-row-jvarklucdeqm88 {margin:0px 0px;}
#wa-row-jvarklucdeqm88>div {padding: 0px 0px;}
#wa-row-jvarklucdeqmrk {margin:0px 0px;}
#wa-row-jvarklucdeqmrk>div {padding: 0px 0px;}
#wa-row-jvarklucdeqn4g {margin:0px 0px;}
#wa-row-jvarklucdeqn4g>div {padding: 0px 0px;}
#wa-row-jvarklucdeqnu8 {margin:0px 0px;}
#wa-row-jvarklucdeqnu8>div {padding: 0px 0px;}
#wa-row-jvarklucdeqoqg {margin:0px 0px;}
#wa-row-jvarklucdeqoqg>div {padding: 0px 0px;}
#wa-row-jvarklucdeqoww {margin:0px 0px;}
#wa-row-jvarklucdeqoww>div {padding: 0px 0px;}
#wa-row-jvarklucdeqpg8 {margin:0px 0px;}
#wa-row-jvarklucdeqpg8>div {padding: 0px 0px;}
#wa-row-jvarklucdeqpmo {margin:0px 0px;}
#wa-row-jvarklucdeqpmo>div {padding: 0px 0px;}
#wa-row-jvarklucdeqpt4 {margin:0px 0px;}
#wa-row-jvarklucdeqpt4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqqvs {margin:0px 0px;}
#wa-row-jvarklucdeqqvs>div {padding: 0px 0px;}
#wa-row-jvarklucdeqr8o {margin:0px 0px;}
#wa-row-jvarklucdeqr8o>div {padding: 0px 0px;}
#wa-row-jvarklucdeqrf4 {margin:0px 0px;}
#wa-row-jvarklucdeqrf4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqrs0 {margin:0px 0px;}
#wa-row-jvarklucdeqrs0>div {padding: 0px 0px;}
#wa-row-jvarklucdeqsbc {margin:0px 0px;}
#wa-row-jvarklucdeqsbc>div {padding: 0px 0px;}
#wa-row-jvarklucdeqshs {margin:0px 0px;}
#wa-row-jvarklucdeqshs>div {padding: 0px 0px;}
#wa-row-jvarklucdeqte0 {margin:0px 0px;}
#wa-row-jvarklucdeqte0>div {padding: 0px 0px;}
#wa-row-jvarklucdeqw94 {margin:0px 0px;}
#wa-row-jvarklucdeqw94>div {padding: 0px 0px;}
#wa-row-jvarklucdeqwyw {margin:0px 0px;}
#wa-row-jvarklucdeqwyw>div {padding: 0px 0px;}
#wa-row-jvarklucdeqx5c {margin:0px 0px;}
#wa-row-jvarklucdeqx5c>div {padding: 0px 0px;}
#wa-row-jvarklucdeqxv4 {margin:0px 0px;}
#wa-row-jvarklucdeqxv4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqykw {margin:0px 0px;}
#wa-row-jvarklucdeqykw>div {padding: 0px 0px;}
#wa-sub-container-jvarkluce28z14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvarkluce28z14>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvarkluce28z14>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvarkluce29cgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvarkluce29cgg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvarkluce29cgg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvarkluce29jm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvarkluce29jm8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvarkluce29jm8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jvarklucb96ohc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jvarklucb96ohc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jvarklucb96ohc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jvarklucb96ohc] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jvarklucb96ohc] .navbar-default .navbar-brand, [id^=wa-compmenu-jvarklucb96ohc].navbar-nav li a, [id^=wa-compmenu-jvarklucb96ohc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jvarklucb96ohc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jvarklucb96ohc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:12px; color:#ffffff;}
[id^=wa-compmenu-jvarklucb96ohc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jvarklucb96ohc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jvarklucb96ohc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#00b4d5;}
[id^=wa-compmenu-jvarklucb96ohc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jvarklucb96ohc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jvarklucb96ohc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jvarklucb96ohc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jvarklucb96ohc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jvarklucb96ohc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jvarklucb96ohc] .navbar-default .navbar-nav > .open > a:focus {color:#00b4d5; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jvarklucb96ohc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jvarklucb96ohc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jvarklucb96ohc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jvarklucb96ohc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jvarklucb96ohc] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-jvarklucb96ohc] .wa-srch-input {font-size:12px;}
[id^=wa-compmenu-jvarkludb96e1k] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jvarkludb96e1k] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jvarkludb96e1k] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jvarkludb96e1k] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jvarkludb96e1k] .navbar-default .navbar-brand, [id^=wa-compmenu-jvarkludb96e1k].navbar-nav li a, [id^=wa-compmenu-jvarkludb96e1k] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jvarkludb96e1k] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jvarkludb96e1k] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jvarkludb96e1k] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jvarkludb96e1k] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jvarkludb96e1k] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#00b4d5;}
[id^=wa-compmenu-jvarkludb96e1k] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jvarkludb96e1k] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jvarkludb96e1k] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jvarkludb96e1k] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jvarkludb96e1k] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jvarkludb96e1k] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jvarkludb96e1k] .navbar-default .navbar-nav > .open > a:focus {color:#00b4d5; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jvarkludb96e1k] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jvarkludb96e1k] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jvarkludb96e1k] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jvarkludb96e1k].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jvarkludb96e1k] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-jvarkludb96e1k] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jvarkludb96e1k].navbar-fixed-top .navbar {background-color:#000000;}
[id^=wa-compmenu-jvarkludb96hc8] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jvarkludb96hc8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jvarkludb96hc8] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jvarkludb96hc8] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jvarkludb96hc8] .navbar-default .navbar-brand, [id^=wa-compmenu-jvarkludb96hc8].navbar-nav li a, [id^=wa-compmenu-jvarkludb96hc8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jvarkludb96hc8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jvarkludb96hc8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-jvarkludb96hc8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jvarkludb96hc8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jvarkludb96hc8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#00b4d5;}
[id^=wa-compmenu-jvarkludb96hc8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jvarkludb96hc8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jvarkludb96hc8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jvarkludb96hc8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jvarkludb96hc8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jvarkludb96hc8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jvarkludb96hc8] .navbar-default .navbar-nav > .open > a:focus {color:#00b4d5; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jvarkludb96hc8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jvarkludb96hc8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jvarkludb96hc8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jvarkludb96hc8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jvarkludb96hc8] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-jvarkludb96hc8] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-jvarkludb96hc8].navbar-fixed-top .navbar {background-color:#000000;}
[id^=wa-compmenu-jvarklueb96nxk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jvarklueb96nxk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jvarklueb96nxk] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jvarklueb96nxk] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jvarklueb96nxk] .navbar-default .navbar-brand, [id^=wa-compmenu-jvarklueb96nxk].navbar-nav li a, [id^=wa-compmenu-jvarklueb96nxk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jvarklueb96nxk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jvarklueb96nxk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-jvarklueb96nxk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jvarklueb96nxk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jvarklueb96nxk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#00b4d5;}
[id^=wa-compmenu-jvarklueb96nxk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jvarklueb96nxk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jvarklueb96nxk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jvarklueb96nxk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jvarklueb96nxk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jvarklueb96nxk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jvarklueb96nxk] .navbar-default .navbar-nav > .open > a:focus {color:#00b4d5; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jvarklueb96nxk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jvarklueb96nxk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jvarklueb96nxk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jvarklueb96nxk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jvarklueb96nxk] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-jvarklueb96nxk].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0);}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-jvarklucdeqcx4 {margin:0px 0px;}
#wa-row-jvarklucdeqcx4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqdmw {margin:0px 0px;}
#wa-row-jvarklucdeqdmw>div {padding: 0px 0px;}
#wa-row-jvarklucdeqdtc {margin:0px 0px;}
#wa-row-jvarklucdeqdtc>div {padding: 0px 0px;}
#wa-row-jvarklucdeqf8w {margin:0px 0px;}
#wa-row-jvarklucdeqf8w>div {padding: 0px 0px;}
#wa-row-jvarklucdeqfyo {margin:0px 0px;}
#wa-row-jvarklucdeqfyo>div {padding: 0px 0px;}
#wa-row-jvarklucdeqg54 {margin:0px 0px;}
#wa-row-jvarklucdeqg54>div {padding: 0px 0px;}
#wa-row-jvarklucdeqguw {margin:0px 0px;}
#wa-row-jvarklucdeqguw>div {padding: 0px 0px;}
#wa-row-jvarklucdeqh1c {margin:0px 0px;}
#wa-row-jvarklucdeqh1c>div {padding: 0px 0px;}
#wa-row-jvarklucdeqh7s {margin:0px 0px;}
#wa-row-jvarklucdeqh7s>div {padding: 0px 0px;}
#wa-row-jvarklucdeqhr4 {margin:0px 0px;}
#wa-row-jvarklucdeqhr4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqhxk {margin:0px 0px;}
#wa-row-jvarklucdeqhxk>div {padding: 0px 0px;}
#wa-row-jvarklucdeqi40 {margin:0px 0px;}
#wa-row-jvarklucdeqi40>div {padding: 0px 0px;}
#wa-row-jvarklucdeqiag {margin:0px 0px;}
#wa-row-jvarklucdeqiag>div {padding: 0px 0px;}
#wa-row-jvarklucdeqigw {margin:0px 0px;}
#wa-row-jvarklucdeqigw>div {padding: 0px 0px;}
#wa-row-jvarklucdeqits {margin:0px 0px;}
#wa-row-jvarklucdeqits>div {padding: 0px 0px;}
#wa-row-jvarklucdeqj6o {margin:0px 0px;}
#wa-row-jvarklucdeqj6o>div {padding: 0px 0px;}
#wa-row-jvarklucdeqjd4 {margin:0px 0px;}
#wa-row-jvarklucdeqjd4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqjq0 {margin:0px 0px;}
#wa-row-jvarklucdeqjq0>div {padding: 0px 0px;}
#wa-row-jvarklucdeqjwg {margin:0px 0px;}
#wa-row-jvarklucdeqjwg>div {padding: 0px 0px;}
#wa-row-jvarklucdeqk2w {margin:0px 0px;}
#wa-row-jvarklucdeqk2w>div {padding: 0px 0px;}
#wa-row-jvarklucdeqk9c {margin:0px 0px;}
#wa-row-jvarklucdeqk9c>div {padding: 0px 0px;}
#wa-row-jvarklucdeqkfs {margin:0px 0px;}
#wa-row-jvarklucdeqkfs>div {padding: 0px 0px;}
#wa-row-jvarklucdeqkso {margin:0px 0px;}
#wa-row-jvarklucdeqkso>div {padding: 0px 0px;}
#wa-row-jvarklucdeqkz4 {margin:0px 0px;}
#wa-row-jvarklucdeqkz4>div {padding: 0px 0px;}
#wa-row-jvarklucdeql5k {margin:0px 0px;}
#wa-row-jvarklucdeql5k>div {padding: 0px 0px;}
#wa-row-jvarklucdeqlig {margin:0px 0px;}
#wa-row-jvarklucdeqlig>div {padding: 0px 0px;}
#wa-row-jvarklucdeqlow {margin:0px 0px;}
#wa-row-jvarklucdeqlow>div {padding: 0px 0px;}
#wa-row-jvarklucdeqm88 {margin:0px 0px;}
#wa-row-jvarklucdeqm88>div {padding: 0px 0px;}
#wa-row-jvarklucdeqmrk {margin:0px 0px;}
#wa-row-jvarklucdeqmrk>div {padding: 0px 0px;}
#wa-row-jvarklucdeqn4g {margin:0px 0px;}
#wa-row-jvarklucdeqn4g>div {padding: 0px 0px;}
#wa-row-jvarklucdeqnu8 {margin:0px 0px;}
#wa-row-jvarklucdeqnu8>div {padding: 0px 0px;}
#wa-row-jvarklucdeqoqg {margin:0px 0px;}
#wa-row-jvarklucdeqoqg>div {padding: 0px 0px;}
#wa-row-jvarklucdeqoww {margin:0px 0px;}
#wa-row-jvarklucdeqoww>div {padding: 0px 0px;}
#wa-row-jvarklucdeqpg8 {margin:0px 0px;}
#wa-row-jvarklucdeqpg8>div {padding: 0px 0px;}
#wa-row-jvarklucdeqpmo {margin:0px 0px;}
#wa-row-jvarklucdeqpmo>div {padding: 0px 0px;}
#wa-row-jvarklucdeqpt4 {margin:0px 0px;}
#wa-row-jvarklucdeqpt4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqqvs {margin:0px 0px;}
#wa-row-jvarklucdeqqvs>div {padding: 0px 0px;}
#wa-row-jvarklucdeqr8o {margin:0px 0px;}
#wa-row-jvarklucdeqr8o>div {padding: 0px 0px;}
#wa-row-jvarklucdeqrf4 {margin:0px 0px;}
#wa-row-jvarklucdeqrf4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqrs0 {margin:0px 0px;}
#wa-row-jvarklucdeqrs0>div {padding: 0px 0px;}
#wa-row-jvarklucdeqsbc {margin:0px 0px;}
#wa-row-jvarklucdeqsbc>div {padding: 0px 0px;}
#wa-row-jvarklucdeqshs {margin:0px 0px;}
#wa-row-jvarklucdeqshs>div {padding: 0px 0px;}
#wa-row-jvarklucdeqte0 {margin:0px 0px;}
#wa-row-jvarklucdeqte0>div {padding: 0px 0px;}
#wa-row-jvarklucdeqw94 {margin:0px 0px;}
#wa-row-jvarklucdeqw94>div {padding: 0px 0px;}
#wa-row-jvarklucdeqwyw {margin:0px 0px;}
#wa-row-jvarklucdeqwyw>div {padding: 0px 0px;}
#wa-row-jvarklucdeqx5c {margin:0px 0px;}
#wa-row-jvarklucdeqx5c>div {padding: 0px 0px;}
#wa-row-jvarklucdeqxv4 {margin:0px 0px;}
#wa-row-jvarklucdeqxv4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqykw {margin:0px 0px;}
#wa-row-jvarklucdeqykw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jvarklucdeqcx4 {margin:0px 0px;}
#wa-row-jvarklucdeqcx4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqdmw {margin:0px 0px;}
#wa-row-jvarklucdeqdmw>div {padding: 0px 0px;}
#wa-row-jvarklucdeqdtc {margin:0px 0px;}
#wa-row-jvarklucdeqdtc>div {padding: 0px 0px;}
#wa-row-jvarklucdeqf8w {margin:0px 0px;}
#wa-row-jvarklucdeqf8w>div {padding: 0px 0px;}
#wa-row-jvarklucdeqfyo {margin:0px 0px;}
#wa-row-jvarklucdeqfyo>div {padding: 0px 0px;}
#wa-row-jvarklucdeqg54 {margin:0px 0px;}
#wa-row-jvarklucdeqg54>div {padding: 0px 0px;}
#wa-row-jvarklucdeqguw {margin:0px 0px;}
#wa-row-jvarklucdeqguw>div {padding: 0px 0px;}
#wa-row-jvarklucdeqh1c {margin:0px 0px;}
#wa-row-jvarklucdeqh1c>div {padding: 0px 0px;}
#wa-row-jvarklucdeqh7s {margin:0px 0px;}
#wa-row-jvarklucdeqh7s>div {padding: 0px 0px;}
#wa-row-jvarklucdeqhr4 {margin:0px 0px;}
#wa-row-jvarklucdeqhr4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqhxk {margin:0px 0px;}
#wa-row-jvarklucdeqhxk>div {padding: 0px 0px;}
#wa-row-jvarklucdeqi40 {margin:0px 0px;}
#wa-row-jvarklucdeqi40>div {padding: 0px 0px;}
#wa-row-jvarklucdeqiag {margin:0px 0px;}
#wa-row-jvarklucdeqiag>div {padding: 0px 0px;}
#wa-row-jvarklucdeqigw {margin:0px 0px;}
#wa-row-jvarklucdeqigw>div {padding: 0px 0px;}
#wa-row-jvarklucdeqits {margin:0px 0px;}
#wa-row-jvarklucdeqits>div {padding: 0px 0px;}
#wa-row-jvarklucdeqj6o {margin:0px 0px;}
#wa-row-jvarklucdeqj6o>div {padding: 0px 0px;}
#wa-row-jvarklucdeqjd4 {margin:0px 0px;}
#wa-row-jvarklucdeqjd4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqjq0 {margin:0px 0px;}
#wa-row-jvarklucdeqjq0>div {padding: 0px 0px;}
#wa-row-jvarklucdeqjwg {margin:0px 0px;}
#wa-row-jvarklucdeqjwg>div {padding: 0px 0px;}
#wa-row-jvarklucdeqk2w {margin:0px 0px;}
#wa-row-jvarklucdeqk2w>div {padding: 0px 0px;}
#wa-row-jvarklucdeqk9c {margin:0px 0px;}
#wa-row-jvarklucdeqk9c>div {padding: 0px 0px;}
#wa-row-jvarklucdeqkfs {margin:0px 0px;}
#wa-row-jvarklucdeqkfs>div {padding: 0px 0px;}
#wa-row-jvarklucdeqkso {margin:0px 0px;}
#wa-row-jvarklucdeqkso>div {padding: 0px 0px;}
#wa-row-jvarklucdeqkz4 {margin:0px 0px;}
#wa-row-jvarklucdeqkz4>div {padding: 0px 0px;}
#wa-row-jvarklucdeql5k {margin:0px 0px;}
#wa-row-jvarklucdeql5k>div {padding: 0px 0px;}
#wa-row-jvarklucdeqlig {margin:0px 0px;}
#wa-row-jvarklucdeqlig>div {padding: 0px 0px;}
#wa-row-jvarklucdeqlow {margin:0px 0px;}
#wa-row-jvarklucdeqlow>div {padding: 0px 0px;}
#wa-row-jvarklucdeqm88 {margin:0px 0px;}
#wa-row-jvarklucdeqm88>div {padding: 0px 0px;}
#wa-row-jvarklucdeqmrk {margin:0px 0px;}
#wa-row-jvarklucdeqmrk>div {padding: 0px 0px;}
#wa-row-jvarklucdeqn4g {margin:0px 0px;}
#wa-row-jvarklucdeqn4g>div {padding: 0px 0px;}
#wa-row-jvarklucdeqnu8 {margin:0px 0px;}
#wa-row-jvarklucdeqnu8>div {padding: 0px 0px;}
#wa-row-jvarklucdeqoqg {margin:0px 0px;}
#wa-row-jvarklucdeqoqg>div {padding: 0px 0px;}
#wa-row-jvarklucdeqoww {margin:0px 0px;}
#wa-row-jvarklucdeqoww>div {padding: 0px 0px;}
#wa-row-jvarklucdeqpg8 {margin:0px 0px;}
#wa-row-jvarklucdeqpg8>div {padding: 0px 0px;}
#wa-row-jvarklucdeqpmo {margin:0px 0px;}
#wa-row-jvarklucdeqpmo>div {padding: 0px 0px;}
#wa-row-jvarklucdeqpt4 {margin:0px 0px;}
#wa-row-jvarklucdeqpt4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqqvs {margin:0px 0px;}
#wa-row-jvarklucdeqqvs>div {padding: 0px 0px;}
#wa-row-jvarklucdeqr8o {margin:0px 0px;}
#wa-row-jvarklucdeqr8o>div {padding: 0px 0px;}
#wa-row-jvarklucdeqrf4 {margin:0px 0px;}
#wa-row-jvarklucdeqrf4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqrs0 {margin:0px 0px;}
#wa-row-jvarklucdeqrs0>div {padding: 0px 0px;}
#wa-row-jvarklucdeqsbc {margin:0px 0px;}
#wa-row-jvarklucdeqsbc>div {padding: 0px 0px;}
#wa-row-jvarklucdeqshs {margin:0px 0px;}
#wa-row-jvarklucdeqshs>div {padding: 0px 0px;}
#wa-row-jvarklucdeqte0 {margin:0px 0px;}
#wa-row-jvarklucdeqte0>div {padding: 0px 0px;}
#wa-row-jvarklucdeqw94 {margin:0px 0px;}
#wa-row-jvarklucdeqw94>div {padding: 0px 0px;}
#wa-row-jvarklucdeqwyw {margin:0px 0px;}
#wa-row-jvarklucdeqwyw>div {padding: 0px 0px;}
#wa-row-jvarklucdeqx5c {margin:0px 0px;}
#wa-row-jvarklucdeqx5c>div {padding: 0px 0px;}
#wa-row-jvarklucdeqxv4 {margin:0px 0px;}
#wa-row-jvarklucdeqxv4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqykw {margin:0px 0px;}
#wa-row-jvarklucdeqykw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jvarklucdeqcx4 {margin:0px 0px;}
#wa-row-jvarklucdeqcx4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqdmw {margin:0px 0px;}
#wa-row-jvarklucdeqdmw>div {padding: 0px 0px;}
#wa-row-jvarklucdeqdtc {margin:0px 0px;}
#wa-row-jvarklucdeqdtc>div {padding: 0px 0px;}
#wa-row-jvarklucdeqf8w {margin:0px 0px;}
#wa-row-jvarklucdeqf8w>div {padding: 0px 0px;}
#wa-row-jvarklucdeqfyo {margin:0px 0px;}
#wa-row-jvarklucdeqfyo>div {padding: 0px 0px;}
#wa-row-jvarklucdeqg54 {margin:0px 0px;}
#wa-row-jvarklucdeqg54>div {padding: 0px 0px;}
#wa-row-jvarklucdeqguw {margin:0px 0px;}
#wa-row-jvarklucdeqguw>div {padding: 0px 0px;}
#wa-row-jvarklucdeqh1c {margin:0px 0px;}
#wa-row-jvarklucdeqh1c>div {padding: 0px 0px;}
#wa-row-jvarklucdeqh7s {margin:0px 0px;}
#wa-row-jvarklucdeqh7s>div {padding: 0px 0px;}
#wa-row-jvarklucdeqhr4 {margin:0px 0px;}
#wa-row-jvarklucdeqhr4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqhxk {margin:0px 0px;}
#wa-row-jvarklucdeqhxk>div {padding: 0px 0px;}
#wa-row-jvarklucdeqi40 {margin:0px 0px;}
#wa-row-jvarklucdeqi40>div {padding: 0px 0px;}
#wa-row-jvarklucdeqiag {margin:0px 0px;}
#wa-row-jvarklucdeqiag>div {padding: 0px 0px;}
#wa-row-jvarklucdeqigw {margin:0px 0px;}
#wa-row-jvarklucdeqigw>div {padding: 0px 0px;}
#wa-row-jvarklucdeqits {margin:0px 0px;}
#wa-row-jvarklucdeqits>div {padding: 0px 0px;}
#wa-row-jvarklucdeqj6o {margin:0px 0px;}
#wa-row-jvarklucdeqj6o>div {padding: 0px 0px;}
#wa-row-jvarklucdeqjd4 {margin:0px 0px;}
#wa-row-jvarklucdeqjd4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqjq0 {margin:0px 0px;}
#wa-row-jvarklucdeqjq0>div {padding: 0px 0px;}
#wa-row-jvarklucdeqjwg {margin:0px 0px;}
#wa-row-jvarklucdeqjwg>div {padding: 0px 0px;}
#wa-row-jvarklucdeqk2w {margin:0px 0px;}
#wa-row-jvarklucdeqk2w>div {padding: 0px 0px;}
#wa-row-jvarklucdeqk9c {margin:0px 0px;}
#wa-row-jvarklucdeqk9c>div {padding: 0px 0px;}
#wa-row-jvarklucdeqkfs {margin:0px 0px;}
#wa-row-jvarklucdeqkfs>div {padding: 0px 0px;}
#wa-row-jvarklucdeqkso {margin:0px 0px;}
#wa-row-jvarklucdeqkso>div {padding: 0px 0px;}
#wa-row-jvarklucdeqkz4 {margin:0px 0px;}
#wa-row-jvarklucdeqkz4>div {padding: 0px 0px;}
#wa-row-jvarklucdeql5k {margin:0px 0px;}
#wa-row-jvarklucdeql5k>div {padding: 0px 0px;}
#wa-row-jvarklucdeqlig {margin:0px 0px;}
#wa-row-jvarklucdeqlig>div {padding: 0px 0px;}
#wa-row-jvarklucdeqlow {margin:0px 0px;}
#wa-row-jvarklucdeqlow>div {padding: 0px 0px;}
#wa-row-jvarklucdeqm88 {margin:0px 0px;}
#wa-row-jvarklucdeqm88>div {padding: 0px 0px;}
#wa-row-jvarklucdeqmrk {margin:0px 0px;}
#wa-row-jvarklucdeqmrk>div {padding: 0px 0px;}
#wa-row-jvarklucdeqn4g {margin:0px 0px;}
#wa-row-jvarklucdeqn4g>div {padding: 0px 0px;}
#wa-row-jvarklucdeqnu8 {margin:0px 0px;}
#wa-row-jvarklucdeqnu8>div {padding: 0px 0px;}
#wa-row-jvarklucdeqoqg {margin:0px 0px;}
#wa-row-jvarklucdeqoqg>div {padding: 0px 0px;}
#wa-row-jvarklucdeqoww {margin:0px 0px;}
#wa-row-jvarklucdeqoww>div {padding: 0px 0px;}
#wa-row-jvarklucdeqpg8 {margin:0px 0px;}
#wa-row-jvarklucdeqpg8>div {padding: 0px 0px;}
#wa-row-jvarklucdeqpmo {margin:0px 0px;}
#wa-row-jvarklucdeqpmo>div {padding: 0px 0px;}
#wa-row-jvarklucdeqpt4 {margin:0px 0px;}
#wa-row-jvarklucdeqpt4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqqvs {margin:0px 0px;}
#wa-row-jvarklucdeqqvs>div {padding: 0px 0px;}
#wa-row-jvarklucdeqr8o {margin:0px 0px;}
#wa-row-jvarklucdeqr8o>div {padding: 0px 0px;}
#wa-row-jvarklucdeqrf4 {margin:0px 0px;}
#wa-row-jvarklucdeqrf4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqrs0 {margin:0px 0px;}
#wa-row-jvarklucdeqrs0>div {padding: 0px 0px;}
#wa-row-jvarklucdeqsbc {margin:0px 0px;}
#wa-row-jvarklucdeqsbc>div {padding: 0px 0px;}
#wa-row-jvarklucdeqshs {margin:0px 0px;}
#wa-row-jvarklucdeqshs>div {padding: 0px 0px;}
#wa-row-jvarklucdeqte0 {margin:0px 0px;}
#wa-row-jvarklucdeqte0>div {padding: 0px 0px;}
#wa-row-jvarklucdeqw94 {margin:0px 0px;}
#wa-row-jvarklucdeqw94>div {padding: 0px 0px;}
#wa-row-jvarklucdeqwyw {margin:0px 0px;}
#wa-row-jvarklucdeqwyw>div {padding: 0px 0px;}
#wa-row-jvarklucdeqx5c {margin:0px 0px;}
#wa-row-jvarklucdeqx5c>div {padding: 0px 0px;}
#wa-row-jvarklucdeqxv4 {margin:0px 0px;}
#wa-row-jvarklucdeqxv4>div {padding: 0px 0px;}
#wa-row-jvarklucdeqykw {margin:0px 0px;}
#wa-row-jvarklucdeqykw>div {padding: 0px 0px;}
}
